## linux-meta-hwe-5.13 5.13.0.30.33~20.04.17+10.0trisquel1

=== debian/changelog ===
linux-meta-hwe-5.13 (5.13.0.30.33~20.04.17+10.0trisquel1) nabia; urgency=medium

  * Removed nonfree kernel variants, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 19 Feb 2022 17:26:42 +0000

linux-meta-hwe-5.13 (5.13.0.30.33~20.04.17) focal; urgency=medium

  * Bump ABI 5.13.0-30.33~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 07 Feb 2022 15:03:59 +0100

linux-meta-hwe-5.13 (5.13.0.29.32~20.04.16) focal; urgency=medium

  * Bump ABI 5.13.0-29.32~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 28 Jan 2022 15:35:28 +0100

linux-meta-hwe-5.13 (5.13.0.28.31~20.04.15) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 20 Jan 2022 14:51:59 +0100

linux-meta-hwe-5.13 (5.13.0.28.31~20.04.14) focal; urgency=medium

  * Bump ABI 5.13.0-28.31~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 19 Jan 2022 14:43:31 +0100

linux-meta-hwe-5.13 (5.13.0.27.29~20.04.13) focal; urgency=medium

  * Bump ABI 5.13.0-27.29~20.04

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Thu, 13 Jan 2022 16:46:26 -0700

linux-meta-hwe-5.13 (5.13.0.25.26~20.04.12) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 11 Jan 2022 12:09:45 +0100

linux-meta-hwe-5.13 (5.13.0.25.26~20.04.11) focal; urgency=medium

  * Bump ABI 5.13.0-25.26~20.04

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 07 Jan 2022 16:50:43 +0100

linux-meta-hwe-5.13 (5.13.0.23.23~20.04.10) focal; urgency=medium

  * Bump ABI 5.13.0-23.23~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 30 Nov 2021 15:54:47 +0100

linux-meta-hwe-5.13 (5.13.0.22.22~20.04.9) focal; urgency=medium

  * Bump ABI 5.13.0-22.22~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 09 Nov 2021 15:56:06 +0100

linux-meta-hwe-5.13 (5.13.0.21.21~20.04.8) focal; urgency=medium

  * Bump ABI 5.13.0-21.21~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 26 Oct 2021 17:21:42 +0200

linux-meta-hwe-5.13 (5.13.0.19.19~20.04.7) focal; urgency=medium

  * Bump ABI 5.13.0-19.19~20.04

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 12 Oct 2021 20:47:03 +0200

linux-meta-hwe-5.13 (5.13.0.17.17~20.04.6) focal; urgency=medium

  * Bump ABI 5.13.0-17.17~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 28 Sep 2021 15:44:43 +0200

linux-meta-hwe-5.13 (5.13.0.16.16~20.04.5) focal; urgency=medium

  * Bump ABI 5.13.0-16.16~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 17 Sep 2021 08:37:49 +0200

linux-meta-hwe-5.13 (5.13.0.14.14~20.04.4) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 25 Aug 2021 12:37:01 +0200

linux-meta-hwe-5.13 (5.13.0.14.14~20.04.3) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 24 Aug 2021 15:51:50 +0200

linux-meta-hwe-5.13 (5.13.0.14.14~20.04.2) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 20 Aug 2021 10:41:20 +0200

linux-meta-hwe-5.13 (5.13.0.14.14~20.04.1) focal; urgency=medium

  * Empty entry.

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 19 Aug 2021 17:41:31 +0200

linux-meta-hwe-5.11 (5.11.0.33.35~20.04.12) focal; urgency=medium

  * Bump ABI 5.11.0-33.35~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 18 Aug 2021 13:53:12 +0200

linux-meta-hwe-5.11 (5.11.0.27.29~20.04.11) focal; urgency=medium

  * Bump ABI 5.11.0-27.29~20.04

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 11 Aug 2021 17:38:22 +0200

linux-meta-hwe-5.11 (5.11.0.26.28~20.04.10) focal; urgency=medium

  * Bump ABI 5.11.0-26.28~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 23 Jul 2021 12:58:38 +0200

linux-meta-hwe-5.11 (5.11.0.25.27~20.04.10) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 30 Jul 2021 19:27:49 +0200

linux-meta-hwe-5.11 (5.11.0.25.27~20.04.9) focal; urgency=medium

  * Bump ABI 5.11.0-25.27~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 13 Jul 2021 13:41:55 -0300

linux-meta-hwe-5.11 (5.11.0.24.25~20.04.8) focal; urgency=medium

  * Bump ABI 5.11.0-24.25~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 30 Jun 2021 10:55:50 +0200

linux-meta-hwe-5.11 (5.11.0.23.24~20.04.7) focal; urgency=medium

  * Bump ABI 5.11.0-23.24~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 24 Jun 2021 15:48:32 +0200

linux-meta-hwe-5.11 (5.11.0.22.23~20.04.6) focal; urgency=medium


