## linux-meta-hwe-5.13 5.13.0.52.59~20.04.31

=== debian/changelog ===
linux-meta-hwe-5.13 (5.13.0.52.59~20.04.31) focal; urgency=medium

  * Bump ABI 5.13.0-52.59~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 16 Jun 2022 13:52:55 -0700

linux-meta-hwe-5.13 (5.13.0.48.54~20.04.30) focal; urgency=medium

  * Bump ABI 5.13.0-48.54~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 02 Jun 2022 19:50:15 -0300

linux-meta-hwe-5.13 (5.13.0.46.51~20.04.29) focal; urgency=medium

  * Bump ABI 5.13.0-46.51~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 25 May 2022 10:17:30 +0200

linux-meta-hwe-5.13 (5.13.0.44.49~20.04.28) focal; urgency=medium

  * Bump ABI 5.13.0-44.49~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 18 May 2022 17:48:10 +0200

linux-meta-hwe-5.13 (5.13.0.43.48~20.04.27) focal; urgency=medium

  * Bump ABI 5.13.0-43.48~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 12 May 2022 14:43:11 +0200

linux-meta-hwe-5.13 (5.13.0.41.46~20.04.26) focal; urgency=medium

  * Bump ABI 5.13.0-41.46~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 20 Apr 2022 15:00:23 +0200

linux-meta-hwe-5.13 (5.13.0.40.45~20.04.25) focal; urgency=medium

  * Bump ABI 5.13.0-40.45~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 04 Apr 2022 11:25:56 +0200

linux-meta-hwe-5.13 (5.13.0.39.44~20.04.24) focal; urgency=medium

  * Bump ABI 5.13.0-39.44~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 24 Mar 2022 17:34:34 +0100

linux-meta-hwe-5.13 (5.13.0.38.43~20.04.23) focal; urgency=medium

  * Bump ABI 5.13.0-38.43~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 22 Mar 2022 11:04:20 +0100

linux-meta-hwe-5.13 (5.13.0.37.42~20.04.22) focal; urgency=medium

  * Bump ABI 5.13.0-37.42~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 15 Mar 2022 16:28:21 +0100

linux-meta-hwe-5.13 (5.13.0.36.41~20.04.21) focal; urgency=medium

  * Bump ABI 5.13.0-36.41~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 08 Mar 2022 09:52:54 +0100

linux-meta-hwe-5.13 (5.13.0.35.40~20.04.20) focal; urgency=medium

  * Bump ABI 5.13.0-35.40~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 07 Mar 2022 05:06:45 -0300

linux-meta-hwe-5.13 (5.13.0.33.37~20.04.19) focal; urgency=medium

  * Bump ABI 5.13.0-33.37~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 04 Mar 2022 04:34:53 -0300

linux-meta-hwe-5.13 (5.13.0.32.35~20.04.18) focal; urgency=medium

  * Bump ABI 5.13.0-32.35~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 24 Feb 2022 16:31:01 +0100
