=== debian/control ===
--- 
+++ 
@@ -5,16 +5,16 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-hwe-5.13-headers-5.13.0-30,
- linux-headers-5.13.0-30-generic,
- linux-modules-5.13.0-30-generic,
-Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/nabia
+ linux-hwe-5.13-headers-5.13.0-52,
+ linux-headers-5.13.0-52-generic,
+ linux-modules-5.13.0-52-generic,
+Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/focal
 
 Package: linux-headers-generic-hwe-20.04
 Architecture: amd64 armhf arm64 powerpc ppc64el s390x
 Section: kernel
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic
-Description: Generic Linux-libre kernel headers
+Description: Generic Linux kernel headers
  This package will always depend on the latest generic kernel headers
  available.
 
@@ -22,9 +22,9 @@
 Architecture: amd64 armhf arm64 powerpc ppc64el s390x
 Section: kernel
 Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
-Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-modules-extra-${kernel-abi-version}-generic [amd64 arm64 powerpc ppc64el s390x], firmware-linux-free [amd64 armhf arm64 ppc64el]
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-modules-extra-${kernel-abi-version}-generic [amd64 arm64 powerpc ppc64el s390x], linux-firmware [amd64 armhf arm64 ppc64el], intel-microcode [amd64], amd64-microcode [amd64]
 Recommends: thermald [amd64]
-Description: Generic Linux-libre kernel image
+Description: Generic Linux kernel image
  This package will always depend on the latest generic kernel image
  available.
 
@@ -33,7 +33,7 @@
 Section: kernel
 Provides: linux-tools
 Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic
-Description: Generic Linux-libre kernel tools
+Description: Generic Linux kernel tools
  This package will always depend on the latest generic kernel tools
  available.
 
@@ -42,7 +42,7 @@
 Section: kernel
 Provides: linux-cloud-tools
 Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-generic
-Description: Generic Linux-libre kernel cloud tools
+Description: Generic Linux kernel cloud tools
  This package will always depend on the latest generic kernel cloud tools
  available.
 
@@ -51,26 +51,99 @@
 Section: kernel
 Provides: kernel-testing--linux-hwe-5.13--full--generic, kernel-testing--linux-hwe-5.13--full--preferred,
 Depends: ${misc:Depends}, linux-image-generic-hwe-20.04 (= ${binary:Version}), linux-headers-generic-hwe-20.04 (= ${binary:Version})
-Description: Complete Generic Linux-libre kernel and headers
- This package will always depend on the latest complete generic Linux-libre kernel
+Description: Complete Generic Linux kernel and headers
+ This package will always depend on the latest complete generic Linux kernel
  and headers.
 
 
+Package: linux-headers-generic-64k-hwe-20.04
+Architecture: arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic-64k
+Description: Generic 64K Linux kernel headers
+ This package will always depend on the latest generic-64k kernel headers
+ available.
+
+Package: linux-image-generic-64k-hwe-20.04
+Architecture: arm64
+Section: kernel
+Provides: ${dkms:zfs-modules} ${dkms:wireguard-linux-compat-modules}
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic-64k, linux-firmware
+Description: Generic 64K Linux kernel image
+ This package will always depend on the latest generic-64k kernel image
+ available.
+
+Package: linux-tools-generic-64k-hwe-20.04
+Architecture: arm64
+Section: kernel
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic-64k
+Description: Generic 64K Linux kernel tools
+ This package will always depend on the latest generic-64k kernel tools
+ available.
+
+Package: linux-generic-64k-hwe-20.04
+Architecture: arm64
+Section: kernel
+Provides: kernel-testing--linux-hwe-5.13--full--generic-64k,
+Depends: ${misc:Depends}, linux-image-generic-64k-hwe-20.04 (= ${binary:Version}), linux-headers-generic-64k-hwe-20.04 (= ${binary:Version})
+Description: Complete Generic 64K Linux kernel and headers
+ This package will always depend on the latest complete generic-64k Linux kernel
+ and headers.
+
+
+Package: linux-headers-generic-lpae-hwe-20.04
+Architecture: armhf
+Section: kernel
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic-lpae
+Description: Generic LPAE Linux kernel headers
+ This package will always depend on the latest generic-lpae kernel headers
+ available.
+
+Package: linux-image-generic-lpae-hwe-20.04
+Architecture: armhf
+Section: kernel
+Provides: ${dkms:wireguard-linux-compat-modules}
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic-lpae, linux-firmware
+Recommends: thermald [amd64]
+Description: Generic LPAE Linux kernel image
+ This package will always depend on the latest generic-lpae kernel image
+ available.
+
+Package: linux-tools-generic-lpae-hwe-20.04
+Architecture: armhf
+Section: kernel
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic-lpae
+Description: Generic LPAE Linux kernel tools
+ This package will always depend on the latest generic-lpae kernel tools
+ available.
+
+Package: linux-generic-lpae-hwe-20.04
+Architecture: armhf
+Section: kernel
+Provides: kernel-testing--linux-hwe-5.13--full--generic-lpae,
+Depends: ${misc:Depends}, linux-image-generic-lpae-hwe-20.04 (= ${binary:Version}), linux-headers-generic-lpae-hwe-20.04 (= ${binary:Version})
+Description: Complete Generic LPAE Linux kernel and headers
+ This package will always depend on the latest complete generic-lpae Linux kernel
+ and headers.
+
+
 Package: linux-headers-lowlatency-hwe-20.04
 Architecture: amd64
 Section: kernel
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-lowlatency
-Description: lowlatency Linux-libre kernel headers
+Description: lowlatency Linux kernel headers
  This package will always depend on the latest lowlatency kernel headers
  available.
 
 Package: linux-image-lowlatency-hwe-20.04
 Architecture: amd64
 Section: kernel
-Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lowlatency, firmware-linux-free
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lowlatency, linux-firmware, intel-microcode [amd64], amd64-microcode [amd64]
 Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
 Recommends: thermald [amd64]
-Description: lowlatency Linux-libre kernel image
+Description: lowlatency Linux kernel image
  This package will always depend on the latest lowlatency kernel image
  available.
 
@@ -79,7 +152,7 @@
 Section: kernel
 Provides: linux-tools
 Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-lowlatency
-Description: lowlatency Linux-libre kernel tools
+Description: lowlatency Linux kernel tools
  This package will always depend on the latest lowlatency kernel tools
  available.
 
@@ -88,7 +161,7 @@
 Section: kernel
 Provides: linux-cloud-tools
 Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-lowlatency
-Description: lowlatency Linux-libre kernel cloud tools
+Description: lowlatency Linux kernel cloud tools
  This package will always depend on the latest lowlatency kernel cloud tools
  available.
 
@@ -97,8 +170,8 @@
 Section: kernel
 Provides: kernel-testing--linux-hwe-5.13--full--lowlatency,
 Depends: ${misc:Depends}, linux-image-lowlatency-hwe-20.04 (= ${binary:Version}), linux-headers-lowlatency-hwe-20.04 (= ${binary:Version})
-Description: Complete lowlatency Linux-libre kernel
- This package will always depend on the latest complete lowlatency Linux-libre kernel
+Description: Complete lowlatency Linux kernel
+ This package will always depend on the latest complete lowlatency Linux kernel
  available.
